Bug 1609823 - When virt-who is not required for a subscription, minus sign in "virt-who required" column should not be bold.
Summary: When virt-who is not required for a subscription, minus sign in "virt-who req...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-30 14:51 UTC by Perry Gagne
Modified: 2020-04-14 13:23 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0-0.4.rc2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:23:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24517 'Normal' 'Closed' 'When virt-who is not required for a subscription, minus sign in "virt-who required" column should not be bold.' 2019-12-03 16:57:26 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:23:37 UTC

Description Perry Gagne 2018-07-30 14:51:23 UTC
Created attachment 1471565 [details]
Screen shot from design

Description of problem:
We use a checkbox when a subscription requires virt-who to be setup, and a minus sign when it doesn't. 

In the original design the checkmark was bolder then the minus sign. However, in the current implementation they are of equal boldness. This makes it a little harder to decipher. 

The minus sign should probably not have much (if any) bolding. 

Version-Release number of selected component (if applicable): 6.4.0 snap 14

Comment 1 Perry Gagne 2018-07-30 14:53:17 UTC
Created attachment 1471566 [details]
Screen shot from 6.4 snap 14

Atached screen shots for comparison

Comment 3 Walden Raines 2018-08-01 15:47:29 UTC
Created redmine issue https://projects.theforeman.org/issues/24517 from this bug

Comment 4 Bryan Kearney 2019-08-05 12:22:38 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 10 Bryan Kearney 2019-11-18 15:03:59 UTC
Upstream bug assigned to walden@redhat.com

Comment 11 Walden Raines 2019-11-19 17:19:55 UTC
PR: https://github.com/Katello/katello/pull/8444

Comment 12 Bryan Kearney 2019-11-21 15:04:45 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24517 has been resolved.

Comment 14 Perry Gagne 2019-12-09 16:48:13 UTC
Verified fix in Sat 6.7 snap 5 see attachment 1643355 [details] showing new design. 

- is no longer bolder.

Comment 18 errata-xmlrpc 2020-04-14 13:23:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.